[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Public WebGL] Quake compatible with recent WebGL implementations



> ----- Mail original -----
>> Is there a hosted version of WebGL Quake available that works with
>> current browsers? The one at http://tatari.se:8080/GwtQuake.html gives
>> a page saying "WebGL Support Required" when tried with FF4b7 and
>> Chrome 9.
>> Is the source on Google Code up-to-date with the latest
>> implementations?
> How old is this GwtQuake instance? A while ago, GwtQuake used not to run with non-WebKit browsers. This has been fixed:
> http://code.google.com/p/quake2-gwt-port/issues/detail?id=26
I do not know. I could not find any last modified date on tatari.se.

Thanks to Ken for letting me know the source on google code is up to
date. Perhaps now I'll take the time to figure out how and to build it
myself.

Regards

    -Mark
begin:vcard
fn:Mark Callow
n:Callow;Mark
org:HI Corporation;Graphics Lab, Research & Development
adr:Higashiyama 1-4-4, Meguro-ku;;Meguro Higashiyama Bldg 5F;Tokyo;;153-0043;Japan
email;internet:callow_mark@hicorp.co.jp
title:Chief Architect
tel;work:+81 3 3710 9367 x228
tel;fax:+81 3 5773 8660
x-mozilla-html:TRUE
url:http://www.hicorp.co.jp,  http://www.mascotcapsule.com
version:2.1
end:vcard